1. 云栖社区>
  2. 全部标签>
  3. #python#
python

#python#

已有196人关注此标签

内容分类:
博客 | 问答 | 视频 | 资料 |

Python自然语言处理工具小结

作者:伏草惟存 来源:http://www.cnblogs.com/baiboy/p/nltk2.html Python 的几个自然语言处理工具 NLTK:NLTK 在用 Python 处理自然语言的工具中处于领先的地位。

python 算法 数据库 自然语言处理 pattern 语言模型

数据分析工具PANDAS技巧-如何过滤数据

在本文中,我们将介绍在Python中过滤pandas数据帧的各种方法。 数据过滤是最常见的数据操作操作之一。 它类似于SQL中的WHERE子句,或者必须在MS Excel中使用过滤器根据某些条件选择特定行。

python 函数 数据分析 DataFrame pandas 索引 html github

Django object.get_or_create()

Django使用get_or_create()优化代码

python mysql Django Create repeatable read email

Serializer和ModelSerializer

ModelSerializer 先使用ModelSerializer测试一下结果,例: # models.py ###### from django.db.models import Model, CharField, BooleanField, ForeignKey class TestM.

python 测试 class

Django-SerializerMethodField

DRF-Serializer-SerializerMethodField,更加灵活的修改返回给前端的数据

python Django class

LeetCode 94:二叉树的中序遍历 Binary Tree Inorder Traversal

题目: 给定一个二叉树,返回它的中序 遍历。 Given a binary tree, return the inorder traversal of its nodes' values. 示例: 输入: [1,null,2,3] 1 \ 2 / 3 输出:...

python 算法 函数 node class list 数据结构 arraylist 数组

LeetCode 133:克隆图 Clone Graph

题目: 给定无向连通图中一个节点的引用,返回该图的深拷贝(克隆)。图中的每个节点都包含它的值 val(Int) 和其邻居的列表(list[Node])。 Given a reference of a node in a connected undirected graph, return a deep copy (clone) of the graph.

python node ADD class 数据结构 arraylist

写爬虫,不会正则怎么行?

写爬虫,不会正则怎么行?写爬虫,不会正则怎么行? 1、正则基础1.1、基础语法1.2、修饰符1.3、贪婪与懒惰2、正则进阶2.1、捕获分组2.2、零宽断言2.3、条件匹配2.4、findall结语 导读:正则在各语言中的使用是有差异的,本文以 Python 3 为基础。

python 正则表达式 表达式 空格 字符集 Group pattern

数据分析工具PANDAS技巧-如何删除数据帧的列

数据分析工具PANDAS技巧-如何删除数据帧的列 在本教程中,我们将介绍如何从pandas数据帧(dataframe)中删除或删除一个或多个列。 什么是pandas ? pandas是一个用于数据操作的python包。

python 函数 排序 测试 数据分析 DataFrame pandas html github

Centos7 安装系统服务、开机自启动

Centos7 安装系统服务、开机自启动 编写可执行程序 任意编程语言(C、C++、Java、PHP、Python、Perl ...)编写的程序; 当前假设此程序的路径为:/myservice/bin/myprogram 编写服务脚本 #! /bin/bash # chkconfig: 2345...

编程语言 python php java c++ shell ADD 脚本 list service perl Bash

MacOS Jekyll+Github搭建个人博客

安装 Jekyll 事先准备 安装 Jekyll 相当简单,但是你得先做好一些准备工作。开始前你需要确保你在系统里已经有如下配置。 Ruby(including development headers, Jekyll 2 需要 v1.9.3 及以上版本,Jekyll 3 需要 v2 及以上版本) RubyGems Linux, Unix, or Mac OSX NodeJS, 或其他 JavaScript 运行环境(Jekyll 2 或更早版本需要 CoffeeScript 支持)。

linux python javascript mac shell 配置 ruby Unix github jekyll

960
GO